﻿body
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    background: #FFFFFF url('../images/page_background.jpg') top left repeat-x; 
}

body * a
{
    color:#213C18;
}

@media print
{
    .no-print {
        display: none !important;
        height: 0;
    }
}

#perfdivscr::-webkit-scrollbar {
    width: 12px;
}

#perfdivscr::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); */
   background-color: #eee
 }
 
#perfdivscr::-webkit-scrollbar-thumb {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); */
     background-color: #ccc;
}

input::-ms-clear, input::-ms-reveal {
    display: none;
}

#mainsection
{
    margin: 0 5px 0 5px;
}

.midsection
{
    /* border:solid 3px #213C18; */
    border-top: 2px;
    border-left: 3px;
    border-right: 3px;
    border-bottom: 0px;
    border-color: #213C18;
    border-style: solid;
}

.indextabstyle
{
    background-color: #eeeeee; /*border:solid 1px #888888;*/
    width: 100%;
    padding: 3px;
    margin: 0px;
}

.maintabstyle
{
    background-color: white; /*border:solid 1px #888888;*/
    width: 100%;
    padding: 3px;
    margin: 0px;
}

.maintabfont
{
    font-family: Tahoma,verdana,arial;
    font-size: 9pt;
    color: #213C18;
    padding: 0px;
}

.mainsubstyle
{
    background: #213C18 url('../images/website_logo_middle.jpg') top left repeat-x;
    width: 100%;
    font-family: Tahoma,verdana,arial;
    font-size: 8pt;
    padding: 0px;
   -webkit-print-color-adjust:exact;
}

.headertabstyle
{
    background-color:#213C18; /* Leyland background color (old: #055a49) */
    width: 100%;
    height: 40px;
    padding: 0px;
}

.headertabfont
{
    font-size: 9pt;
    line-height: 11pt;
}

.paneborderstyle
{
    background-color: #213C18; /*Leyland pane border color (old: #055a49)*/
}

.leftpanetabstyle
{
    border: 0;
    width: 200px;
    height: 100%;
    margin: 0;
}

.leftpanetabfont
{
    font-family: Tahoma,verdana,arial;
    font-size: 9pt;
}

.midpanetabstyle
{
    width: 100%; /*800px;*/
    height: 550px;
	height:-moz-calc(100vh - 145px);
	height:calc(100vh - 160px);
	height:-webkit-calc(100vh - 173px);
    padding: 0px;
    margin: 0;
}

.midpanetabstyle2
{
    width: 100%; /*800px;*/
    height: 650px;
	height:-moz-calc(100vh - 145px);
	height:calc(100vh - 172px);
	height:-webkit-calc(100vh - 186px);
    padding: 0px;
    margin: 0;
}

.midpanetabstyle20
{
    width: 100%; /*800px;*/
    height: auto;
    padding: 0px;
    margin: 0;
}

.midpanetabfont
{
    font-size: 9pt;
}

.midpanedivstyle
{
    height: 100%;
    width: 100%;
    overflow: auto;
    border: 0px solid #888888;
}

.rightpanetabstyle
{
    background-color: #DDDD99;
    border: 0;
    width: 20%;
    height: 100%;
    margin: 0;
}

.rightpanetabfont
{
    font-family: Tahoma,verdana,arial;
    font-size: 9pt;
}

.logintabstyle
{
    /*border:solid 1pt #888888;*/
    border: 0px;
    width: 100%;
    padding: 0; /*padding-bottom:20px;*/
    margin: 0;
}

.logintabfont
{
    font-size: 10pt;
    line-height: 12pt;
}

.logintabstyle td
{
    height: 12px;
    border: 0;
}

.initablestyle
{
    background-color: #eeeeee;
    margin: 0px 3px 0 3px;
    padding: 5px 5px 5px 5px;
}

.sigontabstyle
{
    /*border:solid 1pt #888888;*/
    border: 0;
    width: 500px;
    padding: 0;
    margin: 0;
}

.signontablestyle
{
    background-color: #eeeeee;
    border: solid 0pt #888888;
    width: 80%;
    height: 400px;
    vertical-align: top;
}

.signonfont
{
    color: #213C18;
    font-family: Arial;
    font-size: 9pt;
    line-height: 16px;
}

.signontabfont
{
    color: #213C18;
    font-size: 10pt;
    line-height: 12pt;
    font-family: Arial;
}

.signontabbuttonstyle
{
    width: 130px;
    height: 20px;
    letter-spacing: 1pt;
    border: solid 1pt #888888;
    margin-bottom: 3px;
    background-color: #213C18; /*#7182AD;*/
}

.signontabbuttonfont
{
    color: white; /*#213C18;*/
    font-size: 8pt;
    font-weight: bold;
}

.pushbuttonstyle
{
    width: 130px;
    height: 20px;
    letter-spacing: 1pt;
    border: solid 1pt #888888;
    margin-bottom: 3px;
    background-color: #213C18;
}

.buttonGreenstyle
{
    height: 24px;
    background: #213C18;
    color: white;
}

.buttonGreenTogglestyle
{
	/*width:70px;*/
	height:24px;
	background:LightGray;
	color:#213C18;
}

.btnSelectGrayToggle
{
	background:#213C18;
	color:white;
}

.btnSelectGrayToggle:hover
{
	background:LightGray;
	color:#213C18;
}

.btnSelectGray
{
	background:LightGray;
	color:#213C18;
}

.btnSelectGray:hover
{
	background:#213C18;
	color:white;
}

.pushbuttonfont
{
    color: white; /*#213C18;*/
    font-size: 8pt;
    font-weight: bold;
}

.errorlblstyle
{
    font-family: Tahoma, Verdana, Arial;
    font-weight: bold;
    text-align: center;
    color: Red;
}

.errortabstyle
{
    border: solid 0pt #888888;
    width: 800;
    height: 400px;
    vertical-align: top;
}

.errorfont
{
    color: red;
    font-size: 9pt;
    font-weight: bold;
    line-height: 16px;
}

.sectiontitlestyle
{
    background-color: #213C18;
    height: 18px;
}

.sectiontitlefont
{
    font-size: 8pt;
    font-weight: bold;
    line-height: 10px;
    color: white;
}

.footertabstyle
{
    background-color: #213C18;
    border-top: solid 1px #888888;
    width: 100%;
    height: 12px;
    padding: 1px;
}

.footertabfont
{
    font-family: Tahoma,verdana,arial;
    font-size: 8pt;
    color: white; /*#213C18; (old) */
    background-color: #213C18;
    border: 0;
    width: 100%;
    height: 100%;
    margin-top: 0px;
}

.contenttitlefont
{
    font-family: Arial;
    font-size: 15pt;
    font-style: normal;
    font-weight: bold;
    color: #213C18;
}

.contentsubtitlefont
{
    font-family: Arial;
    font-size: 11pt;
    font-weight: bold;
    color: #777777;
}

.roleselectiontabstyle
{
    background-color: #DDDDDD;
    border: solid 0pt #888888;
    width: 80%;
    height: 400px;
    vertical-align: top;
}

.roleselectionfont
{
    color: #213C18;
    font-family: arial;
    font-size: 9pt;
    vertical-align: top;
    line-height: 14pt;
}

.roleselectionlistfont
{
    color: #006699;
    font-size: 9pt;
    vertical-align: top;
    font-weight: bold;
}

.listboxstyle
{
    width: 100%;
    border: solid 1px #cccccc;
    background-color: #eeeeee;
}

.accdettablestyle
{
    width: 100%;
    height: 100%;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 3px;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
}

.accdettablefont
{
    color: #213C18;
    font-size: 8pt;
    line-height: 12pt;
    font-weight: bold;
}

.quicksearchtablestyle
{
    width: 100%;
    height: 30px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
}

.quicksearchtablestyle * a
{
    text-decoration: none;
    font-size: 8pt;
    font-weight: bold;
}

.quicksearchtablestyle * a:hover
{
    color: Red;
}

.quicksearchtablefont
{
    color: #213C18;
    font-size: 8pt;
    line-height: 10pt;
    font-weight: normal;
}

.profiletbstyle
{
    height: 39px;
    border: solid 1pt #888888;
    padding-left: 4px;
}

.profiletbfont
{
    font-family: Tahoma, Verdana, Arial;
    font-size: 8pt;
    font-weight: normal;
}

.quicksearchtitlestyle
{
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
    white-space: nowrap;
}

.quicksearchtextboxstyle
{
    background: #fff;
    width: 108px;
    height: 16px;
    font-size: 8pt;
    border: 1px solid #C6C3C6;
    padding-left: 3px;
    padding-right: 3px;
    color: #000;
    vertical-align: top;
    letter-spacing:1pt;
}
/*
.quicksearchtextboxstyle:focus
{
    background: #ffffcc;
}
*/
.quicksearchdllstyle
{
    background: #fff;
    width: 116px;
    height: 20px;
    font-size: 8pt;
    border: 1px solid #C6C3C6;
    padding-left: 0px;
}
/*
.quicksearchdllstyle:focus
{
    background: #ffffcc;
}
*/
.pgnavcmdstyle
{
    width: 50px;
    letter-spacing: 1pt;
    border-style: hidden;
}

.pgnavcmdfont
{
    font-size: 8pt;
}

.quicksearchbuttonstyle
{
    width: 70px;
    height: 18px;
    letter-spacing: 1pt;
    border: solid 1pt #888888;
    margin-bottom: 3px;
}

.buttonstyle
{
    width: 70px;
    height: 24px;
    background-color: #D6D3CE;
}

.quicksearchbuttonfont
{
    font-size: 7pt;
    color: black;
    font-weight: bold;
}

.tablestyle
{
    background-color: #DDDDDD;
    border: solid 0 #888888;
    width: 100%;
    padding: 2px;
}

.filtertablestyle
{
    background-color: Transparent;
    border: solid 0 #888888;
    width: 100%;
    padding: 2px;
}

.tablefont
{
    font-family: Tahoma, Verdana, Arial;
    font-size: 8pt;
    font-weight: normal;
    color: #006699;
}

/* --------------------------------- BEGIN OF DATAGRID STYLES ---------------------------- */

.datagridsepstyle
{
	color:#C6C3C6;
}
	
.datagridstyle 
{
	font-family:Tahoma, Verdana, Arial;
	font-size:8pt;
	font-weight:bold;
	border:ridge 2px White;
	background-color:White;
	width:100%;
	border-collapse:collapse;
}

.datagridstyle * td, th { 
	border-bottom:1px solid #C6C3C6;
	border-left:1px solid #C6C3C6;
	border-right:1px solid #C6C3C6;
	padding:2px 2px 2px 4px;
}

.datagridstyleHover tr:hover{ background-color:#e5e5e5;}

.datagridheaderstyle 
{
	font-weight:bold;
	color:#213C18;
	background-color:#f5f4f3;/*#f5f4f3; #A9C7F9(old);*/
}

.datagridheaderstyle * a
{
    color:#213C18;
}

.datagridheaderrstyle 
{
	font-weight:bold;
	color:#213C18;
	background-color:#f5f4f3;
	text-align:right;
}

.datagridheaderrstyle * a
{
    color:#213C18;
}


.datagridheaderrstyle0 
{
	font-weight:bold;
	color:#213C18;
	background-color:#f5f4f3;/*#A9C7F9(old);*/
	text-align:right;
}

.datagridheaderstyle10
{
	font-weight:bold;
	font-size:11;
	color:#213C18;
	background-color:#f5f4f3;/*#A9C7F9(old);*/
}

.datagridheaderrstyle10 
{
	font-weight:bold;
	color:#213C18;
	font-size:11;
	background-color:#f5f4f3;/*#A9C7F9(old);*/
	text-align:right;
}

.datagridheaderstyle10 * a
{
    color:#213C18;
}

.datagridheaderrstyle10 * a
{
    color:#213C18;
}

.datagriditemstyle 
{
	font-weight:normal;
	color:Black;
	background-color:White;
	padding:3px;
}

.datagriditemstyle1 
{
	font-weight:normal;
	color:black;
	background-color:#DEDFDE;
	padding:3px;
	height:25px;
}

.dgitemljstyle 
{
	font-weight:normal;
	color:Black;
	background-color:White;
	padding:3px;
	text-align:left;
}

.dgitemljstyleNOWRAP 
{
	font-weight:normal;
	color:Black;
	background-color:White;
	padding:3px;
	text-align:left;
	white-space:nowrap;
}

.dgitemljstyle10
{
	font-weight:normal;
	color:Black;
	font-size:11;
	background-color:White;
	padding:3px;
	text-align:left;
}

.dgitemrjstyle 
{
	font-weight:normal;
	color:Black;
	background-color:White;
	padding:3px;
	text-align:right;
	white-space:nowrap;
}

.dgitemrjstyle10
{
	font-weight:normal;
	color:Black;
	font-size:11;
	background-color:White;
	padding:3px;
	text-align:right;
	white-space:nowrap;
}

.dgitemrjsblkdstyle 
{
	font-weight:normal;
	color:Green;
	background-color:White;
	padding:3px;
	text-align:right;
	white-space:nowrap;
}

.dgitemrjredstyle 
{
	font-weight:normal;
	color:Red;
	background-color:White;
	padding:3px;
	text-align:right;
	white-space:nowrap;
}

.dgitemrjredbstyle 
{
	font-weight:bold;
	color:Red;
	background-color:White;
	padding:3px;
	text-align:right;
	white-space:nowrap;
}

.datagridselecteditemstyle 
{
	font-size:8pt;
	font-weight:bold;
	color:Black;
	background-color:Silver; /*#9471DE;*/
}

.datagridfooterstyle
{
	font-weight:bold;
	color:Black;
	background-color:White;
    text-align:right;
}

.datagridfooterstyle10
{
	font-weight:bold;
	font-size:10;
	color:Black;
	background-color:White;
    text-align:right;
}

.datagridpagerstyle
{
	font-weight:bold;
	color:Black;
	background-color:White;
}

.dgpagerautostyle td
{
    border:0 none white;   
}

/* -------------------------- END OF DATAGRID STYLES ---------------------------- */

/* --------------------------------- BEGIN OF GRIDVIEW STYLES ---------------------------- */

/* table style */
.gvstyle
{
    font-family: lucida grande,arial,helvetica,sans-serif;
    font-size: 11px;
    width: 100%;
    border: solid 1.01px #ad9e87;
    background-color: #fff;
}

/* common cell styles */
.gvstyle th, .gvstyle td
{
    cursor: default;
    height: 14px;
    padding: 2px 4px 2px 4px;
}

/* header cell style */
.gvstyle th
{
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #ad9e87;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #ad9e87;
    border-left: 1px solid #ad9e87;
    border-top: 1px solid #ad9e87;
    background-color: #EBEBEB; /*#A9C7F9(old);*/
    color: #59483f;
    font-weight: bold;
    white-space: nowrap;
}


/*
.gvstyle tr:first-child
{
	border-right:2px solid #ad9e87;
}
*/

/* cell styles */
.gvstyle td
{
    color: #000;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #f2e8da;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f2e8da;
}

/* mouseover row style */
.gvstyle tr:hover td
{
    background-color: #e5e5e5;
}

.gvheaderstyle
{
    text-align: left;
}

.gvcjheaderstyle
{
    text-align: center;
}

.gvrjheaderstyle
{
    text-align: right;
}

.gvitemstyle
{
    font-weight: normal;
    color: Black;
    padding: 3px;
    text-align: left;
}

.gvitemrstyle
{
    font-weight: normal;
    color: Black;
    padding: 3px;
    text-align: right;
}

.gvcjitemstyle
{
    font-weight: normal;
    color: Black;
    padding: 3px;
    text-align: center;
}

.gvtextnowrap
{
    white-space: nowrap;
}

.gvrjitemstyle
{
    font-weight: normal;
    color: Black;
    padding: 3px;
    text-align: right;
}

.pagertabstyle
{
    font-size: x-small;
    text-align: left;
    background-color: #f6fbf8;
}
.previous
{
    background: transparent url(../images/previous.gif) no-repeat scroll center;
    height: 1.3em;
    width: 16px;
}
.next
{
    background: transparent url(../images/next.gif) no-repeat scroll center;
    height: 1.3em;
    width: 16px;
}
.last
{
    background: transparent url(../images/last.gif) no-repeat scroll center;
    height: 1.3em;
    width: 16px;
}
.first
{
    background: transparent url('../images/first.gif') no-repeat scroll center;
    height: 1.3em;
    width: 16px;
}

.gvtooltip
{
    border: 1.2px solid gray; /* Border width */
    font-size: 1.0em; /* Font size of content */
    padding: 5px; /* Space between border and content */
    color: Black;
    background-color:#f5f4f3;
    width: 100%;
}

.gvtooltip td, th
{
    border: 1px solid gray; /* Border width */
}

.gvtooltip td
{
    height: 12px;
}

.gvnumericpager
{
    font-weight: bold;
}

.gvgotopage
{
    font-size: x-small;
    width: 20px;
    text-align: right;
    padding-right: 2px;
}

.gvgotopagelarge
{
    font-size: x-small;
    width: 35px;
    text-align: right;
    padding-right: 2px;
}

/* --------------------------------- END OF GRIDVIEW STYLES ---------------------------- */

.tbltooltip
{
    filter: alpha(opacity=90);
    border: 1.5px solid Gray;
    background-color: #f5f4f3; /* #FFF Background color */
    overflow: auto; /* Hide overflow content */
    z-index: 1000001;
    font-size: 1.0em; /* Font size of content */
}

.tbltooltip_old
{
    left: 0px;
    top: 0px;
    filter: alpha(opacity=90);
    position: absolute;
    width: 500px; /*Width of tooltip content */
    height: 100%; /* Height of tooltip content */
    background-color: silver; /* #FFF Background color */
    font-size: 1.0em; /* Font size of content */
    overflow: auto; /* Hide overflow content */
    z-index: 1000001;
    border: 1.5px solid gray;
}

.privacypolicytablestyle
{
    border: solid 0pt #888888;
    width: 100%;
    height: 400px;
    vertical-align: top;
}

.privacypolicyfont
{
    color: #0B0E19;
    font-family: Arial;
    font-size: 9pt;
    line-height: 16px;
}

.disclaimertablestyle
{
    border: solid 0pt #888888;
    width: 100%;
    height: 400px;
    vertical-align: top;
}

.disclaimerfont
{
    color: #0B0E19;
    font-family: Arial;
    font-size: 9pt;
    line-height: 16px;
}

.labelstyle
{
    color: #213C18;
    letter-spacing: 1pt;
    font-family: Arial;
    font-size: 8pt;
    line-height: 14px;
    font-weight: normal;
}

.labelbstyle
{
    color: #213C18;
    letter-spacing: 1pt;
    font-family: Arial;
    font-size: 8pt;
    line-height: 14px;
    font-weight: normal;
    border-bottom: 0;
}

.radiobuttonliststyle
{
    padding-right: 2px;
    padding-left: 2px;
    font-size: 11px;
    padding-bottom: 2px;
    vertical-align: middle;
    padding-top: 2px;
    font-family: Arial;
    text-align: left;
    color: #213C18;
}

.textstyle
{
    color: #213C18;
    letter-spacing: 1pt;
    font-family: Arial;
    font-size: 8pt;
    line-height: 14px;
    font-weight: normal;
}

.textboldstyle
{
    color: #213C18;
    letter-spacing: 1pt;
    font-family: Tahoma, Verdana, Arial;
    font-size: 10pt;
    line-height: 14px;
    font-weight: normal;
}

.textheaderstyle
{
    color: #213C18;
    letter-spacing: 1pt;
    font-family: Tahoma, Verdana, Arial;
    font-size: 8pt;
    line-height: 14px;
    font-weight: bold;
    text-decoration: underline;
}

.summaryboldstyle
{
    color: #213C18;
    font-size: 8pt;
    line-height: 12px;
    font-weight: bold;
}

.summarystyle
{
    color: #213C18;
    font-size: 8pt;
    line-height: 12px;
    font-weight: normal;
    white-space: nowrap;
}

.summarylinkstyle
{
    color: Blue;
    font-size: 8pt;
    line-height: 12px;
    font-weight: normal;
}
.header2style
{
    height: 24px;
    letter-spacing: 1pt;
    font-family: Arial;
    font-size: 16pt;
    font-weight: bold;
    color: #213C18;
}

.profilehdrstyle
{
    height: 12px;
    font-family: Tahoma, Verdana, Arial;
    font-size: 9pt;
    font-weight: bold;
    color: #213C18;
}

.profiletextstyle
{
    height: 16px;
    letter-spacing: 1px;
    font-family: Tahoma, Verdana, Arial;
    font-size: 8pt;
    font-weight: bold;
    color: #213C18;
}

.contacttextstyle
{
    height: 19px;
    letter-spacing: 1px;
    font-family: Tahoma, Verdana, Arial;
    font-size: 10pt;
    font-weight: normal;
    color: #213C18;
}

.portfheadingstyle
{
    width: 100%;
    height: 30px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
}

.portfheadingfont
{
    font-family: Tahoma, Verdana, Arial;
    color: #213C18;
    font-size: 8pt;
    line-height: 12pt;
    font-weight: bold;
}

.searchresultnoresultfont
{
    color: #213C18;
    font-size: 8pt;
    line-height: 12pt;
    font-weight: normal;
}

.checkboxstyle
{
    margin-top: 0px;
    margin-bottom: 0px;
}

.perftablestyle
{
    border: solid 1pt #888888;
    width: 200px; /*height:400px;  	vertical-align:top;*/
}

.perfdettabstyle
{
    border: solid 1pt #888888;
    width: 855px; /*height:400px;  	vertical-align:top;*/
}

.piecharttablestyle
{
    border: solid 1pt #888888;
    width: 250px; /*height:400px;  	vertical-align:top;*/
}

.stackcharttablestyle
{
    border: solid 1pt #888888;
    width: 100%; /*height:400px;  	vertical-align:top;*/
}

.perfvaltabstyle
{
    width: 170px;
}

.perfgraphstyle
{
    border: solid 0pt #888888;
}

.popupstyle
{
    border-right: silver 1px solid;
    border-top: silver 0px solid;
    display: none;
    filter: alpha(opacity=90);
    border-left: silver 1px solid;
    width: 170px;
    color: white;
    border-bottom: silver 1px solid;
    position: absolute;
    background-color: silver;
}

.popuptitle
{
    font-weight: bold;
    font-size: 8pt;
    color: black;
    font-family: Tahoma, Verdana, Arial;
    text-align: center;
}

.popupheadercj
{
    font-weight: bold;
    font-size: 8pt;
    color: blue;
    font-family: Tahoma, Verdana, Arial;
    text-align: center;
}

.popuprowcj
{
    font-size: 8pt;
    color: blue;
    font-family: Tahoma, Verdana, Arial;
    text-align: center;
}

.popupheaderrj
{
    font-weight: bold;
    font-size: 8pt;
    color: blue;
    font-family: Tahoma, Verdana, Arial;
    text-align: right;
}

.popuprowrj
{
    font-size: 8pt;
    color: blue;
    font-family: Tahoma, Verdana, Arial;
    text-align: right;
    white-space: nowrap;
}

.popuprowrjh
{
    font-size: 8pt;
    color: red;
    font-family: Tahoma, Verdana, Arial;
    text-align: right;
    white-space: nowrap;
}

.popupheaderlj
{
    font-weight: bold;
    font-size: 8pt;
    color: blue;
    font-family: Tahoma, Verdana, Arial;
    text-align: left;
}

.popuprowlj
{
    font-size: 8pt;
    color: blue;
    font-family: Tahoma, Verdana, Arial;
    text-align: left;
    white-space: nowrap;
}

.pagerstyle
{
    font-weight: normal;
    font-size: 8pt;
    color: Navy;
    font-family: Tahoma, Verdana, Arial;
}

.linkstyle
{
    color: White;
    text-decoration: underline;
}

.toplinktable
{
    padding-right: 5px;
    padding-bottom: 4px;
    padding-top: 0px;
    padding-left: 0px;
}

.menutabstyle
{
    background-color: #213C18; /*#475D40;*/
    border: solid 3 #213C18;
    border-top: 0px;
    border-bottom: 0px;
    width: 100%;
    height: 5px;
    padding: 0px;
    margin: 0px;
}

.MenuItemStyle
{
    font-family: Arial;
    font-weight: bold;
    font-size: 10pt;
    height: 20px;
    padding-top: 1px;
}

.StaticItem
{
    background: #213C18; /*#475D40;*/
    color: White;
    margin: 0 0 0 0;
    padding-right: 0px;
    padding-left: 0px;
}

.StaticItemHover
{
    background: #CECFCE;
    color: Black;
    padding-right: 0px;
    padding-left: 0px;
}

.StaticItemSelected
{
    background: #CECFCE;
    color: Black;
}

.DynamicItem
{
    background: gray;
    color: White;
}

.DynamicItemHover
{
    background: #CECFCE;
    color: Black;
}

.DGItemFooterRJ
{
    text-align: right;
    white-space: nowrap;
}

.DGItemListRJ
{
    white-space: nowrap;
    text-align: right;
}

.HLStyle
{
    color: #39622A;
    text-decoration: none;
}

.HLStyle:hover
{
    color: #CC3300;
    text-decoration: underline;
}

.HLBoldStyle
{
    color: #39622A;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
}

.HLBoldStyle:hover
{
    color: #CC3300;
    text-decoration: underline;
}

.LHSTextColor
{
    color: Black;
}

.PerfZoomStyle
{
    text-decoration: none;
    color: #213C18;
    padding: 0px 6px 0px 6px;
    margin: 0px;
    border: 1px solid Gray;
}

.PerfZoomStyleHL
{
    text-decoration: none;
    color: white;
    background-color: #213C18;
    padding: 0px 6px 0px 6px;
    margin: 0px;
    border: 1px solid Gray;
}

.PerfZoomStyle:hover
{
    color: #CC3300;
    text-decoration: underline;
}

.PerfZoomTbl td
{
    font-size: 8pt;
    font-weight: bold;
    font-family: Tahoma, Verdana, Arial;
    background-color: White;
    border: 0;
    margin: 0;
}

a.NavLink
{
    color: #213C18;
}

a.NavLink:hover
{
    color: #CC3300;
}

a.NavLinkBold
{
    color: #213C18;
    font-weight: bold;
}

a.NavLinkBold:hover
{
    color: #CC3300;
    font-weight: bold;
}

.PageLink
{
    text-align: center;
    white-space: nowrap;
}

.genbuttonstyle
{
    padding: 1px 3px 1px 3px;
    font-size: 10pt;
}

.fldvaledit
{
    background-color: #fff;
    font-size: 9pt;
    padding-left: 2px;
    padding-right: 2px;
    color: #000;
    vertical-align: middle;
    height: 16px;
}

/*
.fldvaledit:focus
{
    background: #ffffcc;
}
*/
.ddlvaledit
{
    background-color: #fff;
    font-size: 9pt;
    padding-left: 0px;
    color: #000;
    vertical-align: middle;
    height: 20px;
}
/*
.ddlvaledit:focus
{
    background: #ffffcc;
}
*/
.gvFixedStyle
{
    font-family: lucida grande,arial,helvetica,sans-serif;
    font-size: 11px;
    border: solid 1.01px #ad9e87;
    background-color: #fff;
}

.gvHeaderFixedStyle
{
    position: absolute;
    margin-top: -1px;
    margin-left: -1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #ad9e87;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ad9e87;
    border-left: 0px solid #ad9e87;
    border-top: 0px solid #ad9e87;
    background-color: #EBEBEB; /*#A9C7F9(old);*/
    color: #59483f;
    white-space: nowrap;
}

.gvHeaderFixedStyle th
{
    padding: 0 4px 0 4px;
}

.gvRowFixedStyle td
{
    padding: 0 4px 0 4px;
    color: #000;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #f2e8da;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f2e8da;
}


.gvFixedStyle tr:nth-child(2)
{
    height: 40px;
    vertical-align: bottom;
}

.gvFooterFixedStyle2
{
    font-family: lucida grande,arial,helvetica,sans-serif;
    font-size: 11px;
    color: #000;
    border: ridge 2px White;
    border-collapse: collapse;
    margin-left: -1px;
    text-align: left;
}

.gvFooterFixedStyle
{
    font-family: lucida grande,arial,helvetica,sans-serif;
    font-size: 11px;
    color: #000;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #f2e8da;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f2e8da;
    text-align: left;
}

.gvFooterPadding
{
    padding-left: 4px;
}

.gvFooterCell th
{
    padding: 0 4px 0 4px;
    text-align: left;
    height: 18px;
    border-right-color: #f2e8da;
    border-top-color: #f2e8da;
}

.gvFooterCell th:last-child
{
    border-right-color: #ad9e87;
}

.emailPnlStyle
{
    padding: 2px;
    background-color: #A5BAA5;
    margin: 4px;
}

.attachPnlStyle
{
    padding: 5px;
    background-color: #A5BAA5;
    margin: 4px;
}

.lblWthBorder
{
    border-style: inset;
    border-width: 0.5px;
    border-color: #ad9e87;
    padding: 2px 4px 2px 4px;
}

.comboboxstyle
{
    font-size: 9pt;
}

.noleterspacing
{
    letter-spacing: 0;
}

/*------------------------------------*\
    Style for dropdown buttons
\*------------------------------------*/
.ddbuttons
{
    list-style: none;
    font-family: verdana,arial;
    font-weight: normal;
    margin-bottom: 10px;
    width: auto;
    position: relative;
    z-index: 5;
}

.ddbuttons li
{
    float: right;
    margin: 0 1px 0px 1px;
    position: relative;
    border-top: 2px outset gray;
    border-left: 2px outset gray;
    border-bottom: 2px inset #d7b9c9;
    border-right: 2px inset #d7b9c9;
}

.floatleft
{
    float: left;
}

.ddbuttons a
{
    display: block;
    padding: 5px;
    color: #fff;
    background: #213C18;
    text-decoration: none;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.ddbuttons a:hover
{
    color: #fff;
    background: #003366;
    text-decoration: none;
}

.ddbuttons li .MenuButtonWithItems
{
    padding-right: 27px;
    background: #213C18 url(../images/buttons/dropwhite.gif) no-repeat right center;
}

/* MenuWithItems class is used for menu items with dropdown menus */

.ddbuttons li:hover .MenuButtonWithItems
{
    padding-right: 27px;
    background: #003366 url(../images/buttons/dropwhite.gif) no-repeat right center;
}

.ddbuttons li ul li
{
    border: 0;
}

/*--- DROPDOWN ---*/
.ddbuttons ul
{
    background: #fff; 
    background: lightgray;
    list-style: none;
    position: absolute;
    left: -9999px; 
}

.ddbuttons ul li
{
    padding-top: 1px; 
    float: none;
}
.ddbuttons ul a
{
    white-space: nowrap; 
}

/* This is for showing dropdown menu right alignment with menu item */
/* For left alignment, setting left: 0 and removing the rest of attributes */

.ddbuttons li:hover .MenuButtonAlignedR
{
    /* Display the dropdown on hover */
    left: auto;
    right: 0;
    margin-right: -3px;
    margin-top: 1px;
    padding: 0px;
}

.ddbuttons li:hover .MenuButtonAlignedL
{
    /* Display the dropdown on hover */
    left: 0;
    margin-top: 1px;
    padding: 0px;
}

.ddbuttons li:hover a
{
    background: #003366;
    text-decoration: none;
}

.ddbuttons li:hover ul a
{
    text-decoration: none;
}

.ddbuttons li:hover ul li a:hover
{
    background: #213C18;
}

.pageBtnLink a
{
    text-decoration: none;
}
/* End of button dropdown menu style */

/* POP-UP Page Styles */
.modalBackground {
	background-color:gray;
	filter:alpha(opacity=40);
	opacity:0.4;
}

.popuppane {
    background-color:#014464;
    -webkit-border-radius: 5px; 
    border-radius: 5px;
 }

.alertpanebgc 
{
    background-color:#375F2A;
}

#tooltip
{
    position: absolute;
    z-index: 3000;
    border: 1.2px solid gray;
    background-color: #f5f4f3;
    padding: 0px;
    opacity: 0.85;
    font-size: 8pt;
    font-family: lucida grande,arial,helvetica,sans-serif;
}
#tooltip h3, #tooltip div
{
    margin: 0;
}
#tooltip td, th
{
    border: 1px solid gray; /* Border width */
    padding:2px;
}

.loading
{
    background:url(../images/progressbargreen.gif) no-repeat 1px;
    height:20px;
    width:120px;
    display:none;
    position:relative;
    right:-330px;
}

.radiobuttonpanel
{
    border-color:lightgray;
    border-style:outset;
    border-width:2px;
    font-weight:normal;
    font-size:9pt;
    color: #213C18;
    line-height: 16px;
    font-weight: normal;
    white-space: nowrap;
}
